
.content {
  max-width: 1600px;
  margin: 0 auto;
}
body {
  background: #333;
  color: #ddd;
  font-family: monospace;
  padding: 1rem;
}

h1 {
  text-align: center;
}

tr:nth-child(2n) {
  background: #222;
}

tr {
  background: #282828;
}

td, th {
  padding: 0.5rem;
}

th {
  white-space: nowrap;
}

th {
  background: #111;
}
table {
  margin: 0 auto;
  width: 100%;
}

#clear-button {
  padding: 0.5rem 1rem;
  background: #222;
  color: inherit;
  cursor: pointer;
  font-family: inherit;
  border: 0.1rem solid #444;
}

#controls {
  display: flex;
  margin-bottom: 1rem;
  gap: 0.75rem;
  flex-wrap: wrap;


}
#clear-button:hover {
  background: #444;
}
#filter-input:focus {
  outline: none;
}
#filter-input {
  flex: 1;
  width: 100%;
  background: #222;
  font-family: inherit;
  color: inherit;
  padding: 0.5rem 1rem;
  border: 0.1rem solid #444;
}
